/* Like It v2.2.5 Copyright @2010-2012 Joe Workman */
#stacks_in_134_page3 .like_button_wrapper{margin:5px;display:block;position:relative;float:left;overflow:visible}#like_facebook_stacks_in_134_page3,#like_twitter_stacks_in_134_page3{width:85px}#like_google_stacks_in_134_page3,#like_pinterest_stacks_in_134_page3{width:65px}#like_readability_stacks_in_134_page3{width:160px}
.stacksSpacerstacks_in_23_page3 {
	display: block;
	width: 100%;
	height:100px;
}.stacksSpacerstacks_in_24_page3 {
	display: block;
	width: 100%;
	height:80px;
}
#stacks_in_15_page3 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_15_page3 .stacks_right {
	float:right;
	width:49%;
}